* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,85,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.bf_30-v:after { display: table; content: ''; clear: both; }

.hhj_63__fsum { clear: both; }

.zl-439_h { width: 1000px; margin: 0 auto; }


.yifj_668-ej
{
	display: block;
}

.yifj_668-ej:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.zl-439_h
{
	margin-top: 70px;
}

.jec_361-xe 
{
	display: table;
	position: relative;
}



.aupaw-567_m
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.aupaw-567_m > a
{
	display: block;
	float: left;
}

.aupaw-567_m > a.sg_317-hbfmf
{
	margin-right: 10px;
}

.aupaw-567_m > a.vl_507-o
{
	margin-right: 10px;
}


.aupaw-567_m > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.aupaw-567_m > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.aupaw-567_m > a.sg_317-hbfmf > div > span
{
	background-image: url(../images/FB.png);
}

.aupaw-567_m > a.vl_507-o > div > span
{
	background-image: url(../images/X.png);
}

.aupaw-567_m > span.ingfy-798_jl
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.gjied_510-hfx 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jvbkf_670__g { background-color: #171717; }

.jvbkf_670__g .eb_360-oy 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jvbkf_670__g .tuo_381-x { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jvbkf_670__g .tuo_381-x > .jj_804-rhbur
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.tuo_381-x .t_823__h
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,85,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.zhm-184_zjn
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.zhm-184_zjn > .ej_712-ad 
{
	float: right;
}


.zhm-184_zjn > .ej_712-ad > .gjg_78__tq
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.zhm-184_zjn > .ej_712-ad > .gjg_78__tq.active > .hfek-125_jwenf
{
	visibility: visible;
}

.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li
{
	display: block;
}

.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li > a:hover
{
	color: rgba(0,85,178, 1);
	background: #f0f0f0;
}


.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li > a > .y_222__f
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li > a > .y_222__f > .ijpm_548-le
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li > a:hover > .y_222__f > .ijpm_548-le
{
	 
}

.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li > a > .y_222__f > .ijpm_548-le > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li > a > .qdg_601-fxhac
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li > a:hover > .qdg_601-fxhac
{
	text-decoration: underline;
}




.ej_712-ad > .gjg_78__tq > .qdg_885-hieg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.ej_712-ad > .gjg_78__tq.active > .qdg_885-hieg
{
	background: #f5f5f5;
}


.ej_712-ad > .gjg_78__tq > .qdg_885-hieg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.zhm-184_zjn .jka-570_xfb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.zhm-184_zjn .jka-570_xfb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.zhm-184_zjn .gjg_78__tq.active .jka-570_xfb > span
{
	color: #171717;
}



.zhm-184_zjn .th-974_hbi
{
	height: 24px;
	width: 34px;
}

.zhm-184_zjn .th-974_hbi > .a_734__wkit
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.zhm-184_zjn .gjg_78__tq.active .th-974_hbi > .a_734__wkit
{
	border:1px solid #171717;
}

.zhm-184_zjn .th-974_hbi > .a_734__wkit > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ps_682-gj 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ps_682-gj > .ogsql-512_m
{
	display: table;
	margin-top: 70px;
}



.ps_682-gj > .ogsql-512_m > *
{
	display: table-cell;
	vertical-align: middle;
}

.ps_682-gj > .ogsql-512_m > .cyld-373_hygpf
{
	width: 440px;
	max-width: 440px;
}

.ps_682-gj > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ps_682-gj > h1 .iyeq_127__hekj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ps_682-gj > .uhlpx-800_j
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cyld-373_hygpf > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,85,178, 1);
}


.cyld-373_hygpf > .hiege_44__hpl
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.hiege_44__hpl.xgazw_211__tdfi
{
	margin-right: 100px;
}


.hiege_44__hpl > h3.gfwh_293-ckm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.hiege_44__hpl.xgazw_211__tdfi > h3.gfwh_293-ckm
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cyld-373_hygpf > .hiege_44__hpl .dsfa-1_amhuk
{
	
}


.hiege_44__hpl .jwkaf-680_wk
{
	display: none;
}


.hiege_44__hpl .dsfa-1_amhuk.hg_774__dhj
{
	margin-top: 20px;
}

.hiege_44__hpl .dsfa-1_amhuk .igw_788-eccc {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.hiege_44__hpl.xgazw_211__tdfi .dsfa-1_amhuk .igw_788-eccc
{
	font-size: 16px;
	font-weight: normal;
}



.hiege_44__hpl .dsfa-1_amhuk > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.hiege_44__hpl.xgazw_211__tdfi .dsfa-1_amhuk > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.hiege_44__hpl .dsfa-1_amhuk .clrjs-949_slccf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.hiege_44__hpl.xgazw_211__tdfi .dsfa-1_amhuk .clrjs-949_slccf
{
	max-width: 384px;
	font-size:16px;
}

.hiege_44__hpl .bs_252__df {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.hiege_44__hpl.xgazw_211__tdfi .bs_252__df 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.mmbt_149-jjnci
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.mmbt_149-jjnci > .uieft_12__ffd
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.mmbt_149-jjnci > .uieft_12__ffd.nimu-976_hw
{
	right: -10px;
	top:-10px;
}

.mmbt_149-jjnci > .uieft_12__ffd.zcd_86-fsyfa
{
	top:0px;
	right: -20px;
}

.mmbt_149-jjnci > .uieft_12__ffd > .kd-867_v
{
	display: table-cell;
	vertical-align: middle;
}


.mmbt_149-jjnci > .uieft_12__ffd .ec-122_sp
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.mmbt_149-jjnci > .uieft_12__ffd .caqcz_692__zl
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.ayh-161_lz > .mmbt_149-jjnci > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ps_682-gj > .ogsql-512_m > .cq_400__m
{
	width: 280px;
}


.cq_400__m > .jadea_6__f
{
    font-size: 16px;
    line-height: 180%;
}


.cq_400__m > .jadea_6__f > b, .cq_400__m > .jadea_6__f > h2, .cq_400__m > .jadea_6__f > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.cq_400__m > .jadea_6__f > ol
{
	padding-left: 20px;
}


main
{
	
}


.bir_344-ylk
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ujhak-714_ysbpt
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ujhak-714_ysbpt > li
{
	display: inline-block;
}

.ujhak-714_ysbpt > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,85,178, 1);
}

.ujhak-714_ysbpt > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ujhak-714_ysbpt > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ujhak-714_ysbpt > li.active > a
{
	color: #545454;
}




.me-639_ca 
{ 
	margin-bottom: 50px; 

}



.me-639_ca > .c_871-rj
{
	 padding: 30px;
	overflow: hidden;
}


.me-639_ca > .c_871-rj:after { display: table; content: ''; clear: both; }




.me-639_ca h1 
{ 
	color: rgba(0,85,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.me-639_ca h1 .iyeq_127__hekj
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.me-639_ca h2 
{ 
	color: rgba(0,85,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.me-639_ca h2:first-child
{
	padding-top: 0px;
}

.me-639_ca .c_871-rj > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.me-639_ca .c_871-rj > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.me-639_ca h2:first-child
{
	padding-top: 0px;
	color: rgba(0,85,178, 1); 
}


.me-639_ca h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.me-639_ca h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.me-639_ca h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.c_871-rj ul { margin-top: 12px; }


.c_871-rj ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.c_871-rj ul.clear > li, .c_871-rj ol.clear > li 
{
	clear: both;
}

.c_871-rj ul.clear > li:after, .c_871-rj ol.clear > li:after { display: block; content: ''; clear: both; }


.c_871-rj ul.gfps-728_qtepv
{
	margin-top: 0px !important;
}

.c_871-rj ul.gfps-728_qtepv > li 
{
	margin-left: 0px !important;
}

.c_871-rj ol { margin-left: 20px; margin-top: 12px; }

.c_871-rj ol > li { padding-left: 6px;  margin-bottom: 12px;}


.c_871-rj ul.list-recomend
{
	
}

.c_871-rj ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.c_871-rj ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.c_871-rj ul.list-recomend > li .dscr_img .date, .c_871-rj ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.c_871-rj ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.c_871-rj .seetl_656-k > .lhz-844_iswd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.c_871-rj .seetl_656-k > .x-434_cd
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,85,178, 1);
}


.me-639_ca > .c_871-rj.bir_344-ylk.i_756-blfkj 
{
	margin-bottom: 50px;
}


.me-639_ca > .c_871-rj.bir_344-ylk.i_756-blfkj h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,85,178, 1);
}


.i_756-blfkj table.rg_372__r th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.i_756-blfkj table.rg_372__r tfoot td b
{
	text-align: center;
}


.i_756-blfkj table.rg_372__r td
{
	width: 50%;
}


.me-639_ca table { border-collapse: separate; border-spacing: 3px; }

.me-639_ca td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.me-639_ca th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.rg_372__r
{
	width: 100%;
}

table.rg_372__r td
{
	padding: 0;
}

table.rg_372__r a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.rg_372__r a:hover
{
	background: rgba(0,85,178, 1);
	color: white;
}


table.jchk_118__je
{
	width: 100%;
}


table.jchk_118__je th
{
	text-align: left;
	font-weight: bold;
}

table.jchk_118__je th.sgfnf-714_qk
{
	max-width: 200px;
}
table.jchk_118__je th.isnjj_929__j
{
	max-width: 100px;
}
table.jchk_118__je th.a_791-av
{
	
}

table.jchk_118__je td
{
	padding: 5px 10px;
}

table.jchk_118__je tr.ihga_158-ugwe td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,85,178, 1);
	border-bottom: 2px solid rgba(0,85,178, 1);
}

table.jchk_118__je tr.ihga_158-ugwe td:first-child
{
	border-left: 2px solid rgba(0,85,178, 1);
}

table.jchk_118__je tr.ihga_158-ugwe td:last-child
{
	border-right: 2px solid rgba(0,85,178, 1);
}

table.jchk_118__je tr:hover td
{
	background-color: rgba(0,85,178, 0.2);
}

table.jchk_118__je td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.jgtay-393_h.ecn-777_j
{ 
	margin-bottom: 50px; 

}


.jgtay-393_h.ecn-777_j h2 
{ 
	color: rgba(0,85,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.db_277__ygij
{
	padding: 30px;
}


.jgtay-393_h ul
{
	display: block;
}

.jgtay-393_h ul.gfps-728_qtepv > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.jgtay-393_h ul.gfps-728_qtepv > li:after
{ display: table; content: ''; clear: both; }



.jgtay-393_h ul.gfps-728_qtepv > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.jgtay-393_h ul.gfps-728_qtepv > li:not(:last-child)
{
	padding-top: 30px;
}


.jgtay-393_h ul.gfps-728_qtepv > li:last-child, .jgtay-393_h.gwufb-614_lj .c_871-rj ul > li:last-child
{
	margin-bottom: 0px;
}


.jgtay-393_h ul.gfps-728_qtepv > li .s-548_a
{
	margin-bottom: 12px;
}

.jgtay-393_h ul.gfps-728_qtepv > li .s-548_a > i
{
	font-size: 18px;
	font-style: italic;
}

.jgtay-393_h ul.gfps-728_qtepv > li .axa-906_ewvbl
{
	float: left;
}


.jgtay-393_h ul.gfps-728_qtepv > li .axa-906_ewvbl img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.jgtay-393_h ul.gfps-728_qtepv > li .ru-598_di
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.jgtay-393_h ul.gfps-728_qtepv > li .item_rev
{
	display: none;
}

.jgtay-393_h .ykimh-304_vcegr
{
	margin-top: 20px;
	text-align: center;
}



.jgtay-393_h .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.algzx-613_axc.ecn-777_j
{ 
	margin-bottom: 50px; 

}

.algzx-613_axc.ecn-777_j h2 
{ 
	color: rgba(0,85,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.algzx-613_axc.ecn-777_j ul
{
	display: table;
	width: 100%;
}

.algzx-613_axc.ecn-777_j ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.algzx-613_axc.gwufb-614_lj .c_871-rj ul > li
{
	display: block;
	margin-bottom: 20px;
}


.algzx-613_axc ul > li:last-child, .algzx-613_axc.gwufb-614_lj .c_871-rj ul > li:last-child
{
	margin-bottom: 0px;
}


.algzx-613_axc ul > li .ptgu_13-jheim
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,85,178, 1);
}


.algzx-613_axc ul > li .vqapm_60__nivcl
{
	overflow: hidden;
    border: 2px solid rgba(0,85,178, 1);
}

.algzx-613_axc ul > li .vqapm_60__nivcl > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.algzx-613_axc ul > li .mamij_594__odf
{
	margin-bottom: 12px;
}

.algzx-613_axc ul > li .gjg-432_fxvvo
{
	color: #777777;
}



.algzx-613_axc .ki_202__g
{
	margin-top: 20px;
	text-align: center;
}




.lf-814_eov 
{ 
	margin-bottom: 50px;
}

.lf-814_eov .iizcl-977_myvmv:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.lf-814_eov .iizcl-977_myvmv 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.lf-814_eov .iizcl-977_myvmv img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.lf-814_eov .ud_335-rb 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.h_735__dshn
{
	display: block;
	line-height: 130%;

}

.h_735__dshn > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.h_735__dshn > div > dt
{
	display:inline-block;
}

.h_735__dshn > div > dd
{
	display:inline;
}

.lf-814_eov .fj_533__mgkfd
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.lf-814_eov h2 
{ 
    color: rgba(0,85,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.niqz_141__lvgln {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,85,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.niqz_141__lvgln > .jqi_676-hnvk
{
	display: table;
	width: 100%;
}


.niqz_141__lvgln > .jqi_676-hnvk > *
{
	display: table-cell;
	vertical-align: top;
}


.niqz_141__lvgln .mmbt_149-jjnci > img
{
	max-width: 400px;
}



.fz-633_swoi 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.oz_93-bzpqj
{
	display: block;
	margin-right: 40px;
}


.oz_93-bzpqj li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.oz_93-bzpqj li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.oz_93-bzpqj li a:hover
{
	text-decoration: underline;
}

.tgjvo_633-sijr { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.tgjvo_633-sijr .e-81_igwf
{
	display: block;
	text-decoration: none;
}

.tgjvo_633-sijr .e-81_igwf .iyeq_127__hekj
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.tgjvo_633-sijr h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.tgjvo_633-sijr .g_30-haaa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,85,178, 1);

}


.g_30-haaa a
{
	color: #FFFFFF;
	text-decoration: none;
}

.g_30-haaa a:hover
{
	text-decoration: underline;
}



.tgjvo_633-sijr .daxbj_564__bv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,85,178, 1);
}


.tgjvo_633-sijr .gztg-705_bv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,85,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.bf_759-iji
{
	padding: 30px;
    overflow: hidden;
}


.bf_759-iji > .rhbp_755-le
{
	float: right;
	width: 50%;
}

.bf_759-iji > .rhbp_755-le > .lt_370-c
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,85,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.bf_759-iji > .rhbp_755-le > .lt_370-c > .h_735__dshn
{
	margin-top: 20px;
}

.bf_759-iji > .adq_694-pt
{
	float: left;
	width: 50%;
}

.bf_759-iji > .adq_694-pt form
{
	display: block;
	width: 100%;
}

.bf_759-iji > .adq_694-pt .csve_852__emcsw
{
	margin-top: 20px;
}

.bf_759-iji > .adq_694-pt .rejac_513-r
{
	display: none;
}


.bf_759-iji > .adq_694-pt .csve_852__emcsw label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.bf_759-iji > .adq_694-pt .csve_852__emcsw input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bf_759-iji > .adq_694-pt .csve_852__emcsw textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.bf_759-iji > .adq_694-pt .csve_852__emcsw .iv_382-fzbde {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.bf_759-iji > .adq_694-pt .bb_462-oee
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,85,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.zl-439_h { width: 100%; }
	
.jvbkf_670__g { text-align: center; }
	
	
	
	
.jvbkf_670__g .tuo_381-x
	{
		
		
	}

	
	

	
	
	
	.aupaw-567_m
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.aupaw-567_m > a
{
	
}

	
.aupaw-567_m > a.vl_507-o
{
	margin-right: 0px;
}
	
.aupaw-567_m > a > div
{
    width: 24px;
	height: 24px;
}

.aupaw-567_m > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.aupaw-567_m > a.sg_317-hbfmf > div > span
{
	
}

.aupaw-567_m > a.vl_507-o > div > span
{
	
}


.aupaw-567_m > span.ingfy-798_jl
{
	display: none;
}
	

	
	
	.gjied_510-hfx
	{
		width: auto;
	}
	
	
	.zhm-184_zjn
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.zhm-184_zjn > .ej_712-ad > .gjg_78__tq:not(.active)
	{
		position: relative;
	}
	
	
		.zhm-184_zjn > .ej_712-ad > .gjg_78__tq.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.ej_712-ad > .gjg_78__tq > .qdg_885-hieg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf
	{
		
		display: none;
	}
	


.zhm-184_zjn > .ej_712-ad > .gjg_78__tq.active > .hfek-125_jwenf
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul
{
	display: block;
	max-height:300px;
}

.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li
{
	
}
	
	
.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li:after 
{ display: table; content: ''; clear: both; }	

.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li > a > .qdg_601-fxhac
{
	font-size: 14px;	
}
	
	
	
.ej_712-ad > .gjg_78__tq > .qdg_885-hieg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.ej_712-ad > .gjg_78__tq.active > .qdg_885-hieg > *
{
	font-size: 16px;
}	
		
.ej_712-ad > .gjg_78__tq:not(.active) > .qdg_885-hieg > .jka-570_xfb
{
	display: none;
}
	
	
	
.zhm-184_zjn .th-974_hbi
{
	width: 24px;
}

.zhm-184_zjn .th-974_hbi > .a_734__wkit
{
	width: 24px;
	height: 24px;
}
	
	
.zhm-184_zjn .gjg_78__tq:not(.active) .th-974_hbi > .a_734__wkit
{
	margin-left: 0px;
}

.zhm-184_zjn .gjg_78__tq.active .th-974_hbi > .a_734__wkit
{
	border:1px solid #171717;
}

.zhm-184_zjn .th-974_hbi > .a_734__wkit > img
{
	height: 24px;
}
	

.jvbkf_670__g .tuo_381-x > .jj_804-rhbur
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.tuo_381-x .t_823__h
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.zhm-184_zjn.nimu-976_hw
	{
		float: none;
	}
	
.zhm-184_zjn.nimu-976_hw > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.zhm-184_zjn .s-548_a
	{
		line-height: 18px;
	}
	
	.zhm-184_zjn .th-974_hbi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.zhm-184_zjn .th-974_hbi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ps_682-gj {
    padding: 30px 20px;
	}
	
	.ps_682-gj > .ogsql-512_m
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ps_682-gj > .ogsql-512_m > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ps_682-gj > .ogsql-512_m > .ayh-161_lz
	{
		padding-top: 10px
	}
	
	.ps_682-gj > .ogsql-512_m > .cyld-373_hygpf
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cyld-373_hygpf > .hiege_44__hpl
	{
		margin: 20px 0px 0px 0px;
	}
	
	.ayh-161_lz > .mmbt_149-jjnci > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ps_682-gj > .ogsql-512_m > .cq_400__m
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.zl-439_h
	{
		margin-top: 30px;
	}
		
	.me-639_ca { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.me-639_ca h2 { padding-bottom:20px; }
	.me-639_ca > .c_871-rj
	{
		padding: 20px;
	}

	.me-639_ca p + h2 { }
	.me-639_ca ul { }
	.me-639_ca li { }
	.me-639_ca table { width: 100% !important; }
	
	.me-639_ca img { max-width: 100% !important; }
	

	.jgtay-393_h.ecn-777_j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jgtay-393_h.ecn-777_j h2
	{
		padding-bottom: 20px;
	}
	
	.jgtay-393_h.ecn-777_j ul
	{
		display: block;
	}
	
	.jgtay-393_h.ecn-777_j ul > li
	{
		display: block;
		width: 100%;
	}
	
	.jgtay-393_h.ecn-777_j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.jgtay-393_h ul.gfps-728_qtepv > li > .axa-906_ewvbl
	{
		float: none !important;
	}
	
	.jgtay-393_h ul.gfps-728_qtepv > li > .ru-598_di
	{
		padding: 0px;
	}
	
	
		.algzx-613_axc.ecn-777_j
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.algzx-613_axc.ecn-777_j h2
	{
		padding-bottom: 20px;
	}
	
	.algzx-613_axc.ecn-777_j ul
	{
		display: block;
	}
	
	.algzx-613_axc.ecn-777_j ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.algzx-613_axc.ecn-777_j ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.algzx-613_axc.ecn-777_j ul > li .ru-598_di
	{
		padding: 0px;
	}
	
	.db_277__ygij
	{
		    padding: 20px;
	}
	
	
	.lf-814_eov
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.lf-814_eov h2
	{
		padding-bottom: 20px;
		
	}
	
	.lf-814_eov .iizcl-977_myvmv
	{
		padding: 20px;
	}
	
	.lf-814_eov .iizcl-977_myvmv img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.lf-814_eov .fj_533__mgkfd
	{
		padding-left: 0px;
	}
	
	
	
	
	.niqz_141__lvgln
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.niqz_141__lvgln > .jqi_676-hnvk
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.jqi_676-hnvk > .a_491-tfrjc
	{
		display: block;
	}
	
	.jqi_676-hnvk > .qdg-78_biahu
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.jqi_676-hnvk > .qdg-78_biahu > .mmbt_149-jjnci
	{
		
	}
	
	
	.hiege_44__hpl.xgazw_211__tdfi
	{
		margin-right: 0;
	}
	
	
	.hiege_44__hpl.xgazw_211__tdfi .dsfa-1_amhuk > input
	{
		max-width: none;
	}
	
	.hiege_44__hpl.xgazw_211__tdfi .bs_252__df
	{
		max-width: none;
	}
	
	
	.mmbt_149-jjnci > .uieft_12__ffd.zcd_86-fsyfa
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.tgjvo_633-sijr
	{
		text-align: center;
	}
	
	.oz_93-bzpqj
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.oz_93-bzpqj li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.oz_93-bzpqj li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ujhak-714_ysbpt
	{
		margin-left: 20px !important;
		
	}
	
	.ujhak-714_ysbpt > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.me-639_ca table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.rg_372__r a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.me-639_ca > .c_871-rj.lfb-437_agzw
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.c_871-rj ul.list-recomend > li
{
	display: block;
}
	
.bf_759-iji > .adq_694-pt
{
	width: 100%;
	float: none;
}
	
.bf_759-iji > .rhbp_755-le
{
	width: 100%;
	float: none;
}

.bf_759-iji > .rhbp_755-le > .lt_370-c
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.c-19_ya, .dlwg_14__heig, .cy-959_us
{
	
}

body.dlwg_14__heig .zl-439_h
{
	width: 800px;
}

body.dlwg_14__heig section.zl-439_h
{
	margin-top: 50px;
}

body.dlwg_14__heig .aupaw-567_m > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.dlwg_14__heig .aupaw-567_m > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.dlwg_14__heig .jvbkf_670__g .eb_360-oy 
{
	margin: 0;
	margin-left: 20px;
}

body.dlwg_14__heig .jvbkf_670__g .tuo_381-x
{
	padding: 10px 0 10px 0px; 
}

body.dlwg_14__heig .tuo_381-x .t_823__h
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.dlwg_14__heig .tuo_381-x > .jj_804-rhbur
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.dlwg_14__heig .zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li > a > .y_222__f > .ijpm_548-le
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.dlwg_14__heig .zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li > a > .y_222__f > .ijpm_548-le > img
{
	height: 22px;
}

body.dlwg_14__heig .zhm-184_zjn .th-974_hbi > .a_734__wkit
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.dlwg_14__heig .gjg_78__tq.active .th-974_hbi > .a_734__wkit
{
	border: none;
}

body.dlwg_14__heig .zhm-184_zjn .th-974_hbi > .a_734__wkit > img
{
	height: 24px;
}

body.dlwg_14__heig .ps_682-gj 
{
	padding:50px 0px;
}

body.dlwg_14__heig .hiege_44__hpl > h4.gfwh_293-ckm
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.dlwg_14__heig .hiege_44__hpl .bs_252__df
{
	border-radius: 0px;
}

body.dlwg_14__heig .mmbt_149-jjnci > .uieft_12__ffd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.dlwg_14__heig .mmbt_149-jjnci > .uieft_12__ffd
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.dlwg_14__heig .mmbt_149-jjnci > .uieft_12__ffd .ec-122_sp
{
	top: -20px;
}


body.dlwg_14__heig .mmbt_149-jjnci > .uieft_12__ffd .caqcz_692__zl
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.dlwg_14__heig .cq_400__m
{
	background-color: #FFFFFF;
}


body.dlwg_14__heig .cq_400__m > .jadea_6__f
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,85,178, 0.13);
	line-height: 150%;
}

body.dlwg_14__heig .cq_400__m > .jadea_6__f > div
{
	padding: 0px 30px;
}


body.dlwg_14__heig .cq_400__m > .jadea_6__f b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.dlwg_14__heig .cq_400__m > .jadea_6__f h2, body.dlwg_14__heig .cq_400__m > .jadea_6__f h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,85,178, 1);
	text-align: center;
}


body.dlwg_14__heig .algzx-613_axc.ecn-777_j ul > li
{
	padding: 0px 10px 10px 10px;
}


body.dlwg_14__heig .oz_93-bzpqj
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.dlwg_14__heig .oz_93-bzpqj ul
{
	display: table;
    margin: 0 auto;
}
body.dlwg_14__heig .oz_93-bzpqj ul li
{
	line-height: 38px;
}

body.dlwg_14__heig .oz_93-bzpqj ul li:first-child
{
	margin-left: 0px;
}

body.dlwg_14__heig .oz_93-bzpqj ul li:last-child
{
	margin-right: 0px;
}

body.dlwg_14__heig .tgjvo_633-sijr
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.dlwg_14__heig .tgjvo_633-sijr .g_30-haaa
{
	color: #777777; 
}


body.dlwg_14__heig .imgblock
{
	max-width: 740px;
}


body.dlwg_14__heig .rhbp_755-le .imgblock
{
	max-width: 740px;
}

body.dlwg_14__heig .algzx-613_axc ul > li .vqapm_60__nivcl > img
{
	max-width: 224px;
}


body.dlwg_14__heig .niqz_141__lvgln .mmbt_149-jjnci > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.dlwg_14__heig .zl-439_h
{
	width: 100%; 
}

	body.dlwg_14__heig .ps_682-gj {
    padding: 30px 12px;
	}

	body.dlwg_14__heig .cq_400__m > .jadea_6__f
	{
		padding: 30px 0px;
	}

	body.dlwg_14__heig section.zl-439_h
	{
		margin-top: 30px;
	}


	body.dlwg_14__heig .me-639_ca > .c_871-rj
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dlwg_14__heig .jgtay-393_h.ecn-777_j
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.dlwg_14__heig .algzx-613_axc.ecn-777_j
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dlwg_14__heig .lf-814_eov
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dlwg_14__heig .niqz_141__lvgln
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.dlwg_14__heig .jqi_676-hnvk > .qdg-78_biahu
	{
		margin-top: 50px;
	}

body.dlwg_14__heig .zhm-184_zjn .th-974_hbi > .a_734__wkit
{
	width: 28px;
	height: 28px;
}

body.dlwg_14__heig .zhm-184_zjn .th-974_hbi > .a_734__wkit > img
{
	height: 28px;
}
	
	
body.dlwg_14__heig .zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li > a > .y_222__f > .ijpm_548-le
{
	width: 24px;
    height: 24px;
}


body.dlwg_14__heig .zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li > a > .y_222__f > .ijpm_548-le > img
{
	height: 24px;
}

	
body.dlwg_14__heig .ej_712-ad > .gjg_78__tq > .qdg_885-hieg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.dlwg_14__heig .zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li > a
{
	padding-top: 16px;
}
	
	
body.dlwg_14__heig .zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.dlwg_14__heig .zhm-184_zjn > .ej_712-ad > .gjg_78__tq > .hfek-125_jwenf > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.dlwg_14__heig .oz_93-bzpqj ul li
{
	line-height: 20px;
}
	
body.dlwg_14__heig .tgjvo_633-sijr
{
	margin-top: 30px;
}

	
body.dlwg_14__heig .algzx-613_axc.ecn-777_j ul > li
{
	padding: 0px;
}

	
}

